﻿/*
Template: dt-the7
Theme Name: MTI-The7
Text Domain: mtithe7
Version: 2.2
*/
@import 'assets/css/hubspot.css';
@import 'assets/css/fonts.css';
@import 'assets/css/footer.css';

button {
	font-family: Sohne-Book, sans-serif;
}
.events_title {
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 52px;
	text-indent: -9999px;
	width: 100%;
	margin-bottom: 35px;
	margin-top: 5px;
}
.events_title.live {
	background-image: url(assets/svg/live.svg);
}
.events_title.labs {
	background-image: url(assets/svg/labs.svg);
}
.events_title.questions {
	background-image: url(assets/svg/questions.svg);
}
.events_title.network {
	background-image: url(assets/svg/network.svg);
}
.events_title.what-is {
	background-image: url(assets/svg/whatis.svg);
}

.left-heading {
	line-height: 1.05;
}

@media screen and (min-width: 768px) {
	.left-heading span {
		width: 100%;
	}
}
.live_topics {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	width: 100%;
	margin: 0;
	padding: 15px 0;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	flex-wrap: wrap;
	font-size: 14px;
	line-height: 18px;
}

#hero {
	height: calc(100vh - 200px);
}
#hero-wrapper {
	text-align: center;
}
.hero-register-button {
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0 !important;
}
.hero-register-button button {
	width: 100%;
	border-radius: 0;
}
video::-webkit-media-controls-enclosure {
	top: -50px;
	position: relative;
}
@media screen and (min-width: 768px) {
	.hero-register-button {
		bottom: 25px;
	}
	.hero-register-button button {
		border-radius: 5px;
		width: unset;
	}
	video::-webkit-media-controls-enclosure {
		top: unset;
	}
}

.event-card {
	display: block;
	flex: 1 1 auto;
	padding: 10px;
}
@media screen and (min-width: 768px) {
	.event-card {
		display: block;
		flex: 1 1 calc(50% - 20px);
		padding: 10px;
	}
}
@media screen and (min-width: 1024px) {
	.event-card {
		display: block;
		flex: 1 1 calc(25% - 20px);
		padding: 10px;
	}
}
li.event-card a {
	color: #000;
	text-decoration: none;
}
li.event-card a:hover,
li.event-card a:hover h3,
li.event-card a:hover .event-card__link {
	color: #ff584e;
	text-decoration: none;
}
.event-card__link {
	text-decoration: underline;
	font-weight: bold;
	text-decoration: underline;
}
li.event-card span.number {
	display: block;
	font-size: 33px;
}
.event-card__date,
.event-card__time,
.event-card__title {
	font-family: Sohne-Bold, sans-serif;
	font-size: 18px;
	line-height: 1.28;
	font-size: 14px;
	text-transform: uppercase;
}
@media screen and (min-width: 768px) {
	.event-card__date,
	.event-card__time,
	.event-card__title {
		font-size: 14px;
	}
}
.event-card__summary {
	font-family: Sohne-Book, sans-serif;
	font-size: 18px;
	line-height: 1.28;
	font-size: 14px;
	margin-top: 10px;
	padding-right: 30px;
}
@media screen and (min-width: 768px) {
	.event-card__summary {
		font-size: 14px;
		margin-bottom: 17px;
		padding-right: 0;
	}
}
@media screen and (min-width: 1024px) {
	.event-card__summary {
		min-height: 90px;
	}
	.event-card__title {
		min-height: 75px;
	}
}

.black-bg {
	color: #fff;
	background: #000;
}

.voices-text {
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
	padding-left: 15px;
}
@media screen and (min-width: 768px) {
	.voices-text {
		font-size: 76px;
		line-height: 86px;
		font-weight: 600;
	}
}

.branding a img {
	height: 30px;
}

.logo-box a img {
	height: 20px;
}

#questions,
#network,
#labs,
#goals,
#voices,
#live {
	border-top: 1px solid #888;
}

#questions a {
	color: #fff;
}

#questions .hs-form-container {
	margin-bottom: 20px;
	min-height: 295px;
}

@media screen and (min-width: 768px) {
	#questions .hs-form-container {
		min-height: 233px;
	}
}

@media screen and (min-width: 1024px) {
	#questions .hs-form-container {
		min-height: 201px;
	}
}

#questions .hs-form-container .hbspt-form {
	width: 100%;
}

#questions label[id^='label-most_urgent_question'],
#questions label[id^='label-email'] {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

#questions .hbspt-form form {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: start;
	justify-content: flex-start;
	width: 100%;
}

#questions div.hs-most_urgent_question {
	flex: 0 0 calc(100% - 10px);
	margin: 5px;
}

#questions div.hs-email {
	flex: 4 4 500px;
	margin: 5px;
}

#questions div.hs-submit {
	flex: 1 1 100px;
	margin: 5px;
}

#questions input,
#questions div.input {
	width: 100%;
	margin: 0;
}

#questions input::placeholder,
#questions input:-ms-input-placeholder {
	color: #8c8c8c;
	overflow-wrap: break-word;
	position: relative;
	text-align: left;
	white-space: pre-line;
	background: pink !important;
}

#questions input[name='most_urgent_question'] {
	font-size: 26px;
	height: 114px;
	padding-left: 20px;
}

#questions input[name='email'],
#questions input[type='submit'] {
	font-size: 19px;
	line-height: 1;
	padding: 12px 30px;
	height: auto;
}

#questions input[type='submit'] {
	transition: all 0.1s linear;
	background-color: #000;
	border: 2px solid #fff;
	border-radius: 0;
	color: #fff;
	font-family: 'Söhne', sans-serif;
	font-weight: 700;
	letter-spacing: 0.095em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#questions input[type='submit']:hover {
	background-color: #ff584e;
	color: #fff;
}

#questions .submitted-message {
	color: #fff;
	font-size: 26px;
	min-height: 176px;
}

#questions .hs-error-msg {
	font-family: Sohne-Book, sans-serif;
	font-size: 11px;
	line-height: 1.18;
	color: #ff584e;
}

#questions label.hs-main-font-element {
	display: none;
}

ul.no-list {
	list-style: none;
}

#questions ul.hs-error-msgs,
#questions ul.hs-error-msgs li {
	margin-bottom: 0;
	margin-left: 0;
}

i.vc_tta-controls-icon.vc_tta-controls-icon-plus {
	font-size: 80px;
	height: 20px;
	width: 20px;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding-left: 50px;
}

div.vc_tta-panel {
	border-bottom: 1px solid #000;
}

.vc_tta-panel-heading {
	border-top: 1px solid #000 !important;
}

.cookie-notice-container {
	background: #ff584e;
	padding: 20px;
}

.cookie-notice-container span#cn-notice-text {
	font-size: 1.4em;
	line-height: 1.5;
}
.cookie-notice-container span#cn-notice-buttons {
	padding: 10px;
}
.cookie-notice-container span#cn-notice-buttons a {
	padding: 10px 20px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0;
	font-size: 1.5em;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 10px;
	text-decoration: none;
}
.cookie-notice-container span#cn-notice-buttons a:hover {
	color: #ff584e;
	background: #fff;
}

.event * {
	box-sizing: border-box;
}

.event .wrapper {
	max-width: 1360px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	div#page_top_black_bg {
		background-color: #000;
		content: '';
		height: 260px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
}
.event__video-hero--no-chat .event__video {
	height: auto;
	max-width: 100%;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	margin-bottom: 50px;
}

.event__video {
	background-color: #000;
	border: 1px solid #000;
	margin: 0;
}

.event__video-hero--no-chat .event__video embed,
.event__video-hero--no-chat .event__video iframe,
.event__video-hero--no-chat .event__video object {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.event__series-title {
	background-image: url(assets/svg/unfinished_live-heading.svg);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 52px;
	text-indent: -9999px;
	width: 197px;
	margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
	.event__series-title {
		height: 40px;
		width: 152px;
	}
}
@media screen and (min-width: 1024px) {
	.event__series-title {
		height: 52px;
		width: 197px;
	}
}
.event__topmatter {
	margin-bottom: 30px;
}

.event__content {
	display: flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	margin-top: 40px;
}
.event__content .column--left,
.event__content .column--right {
	/* flex: 1 1 100%;
	-ms-flex: 1 1 100%; */
	display: block;
}
@media screen and (min-width: 768px) {
	.event__content .column--left {
		padding-right: calc(100% / 12 * 1);
		width: calc(100% / 12 * 3);
	}
	.event__content .column--right {
		width: calc(100% / 12 * 8);
	}
}
.event__date,
.event__time,
.event__title {
	font-family: Favorit-Bold, sans-serif;
	font-size: 33px;
	line-height: 0.94;
	text-transform: uppercase;
}

.rte h1,
.rte h2,
.rte h3,
.rte h4,
.rte h5,
.rte h6 {
	font-family: Sohne-Bold, sans-serif;
	font-size: 18px;
	line-height: 1.28;
}
.rte p {
	font-family: Sohne-Book, sans-serif;
	font-size: 18px;
	line-height: 1.28;
	margin-bottom: 1em;
}
.rte a {
	color: #000;
}
.rte ul {
	list-style: disc outside;
	margin-bottom: 1em;
	margin-left: 50px;
}
@media screen and (min-width: 1024px) {
	.rte li {
		font-size: 20px;
	}
}
.rte li {
	font-family: Sohne-Book, sans-serif;
	font-size: 18px;
	line-height: 1.28;
	margin-bottom: 0.5em;
}

.audio {
	background: #000;
	padding: 10px;
	margin: 10px auto 50px;
	border-radius: 5px;
	width: clamp(170px, 95%, 400px);
	box-sizing: border-box;
}
.audio a.download {
	background: #000;
	border-radius: 20px;
	display: block;
	width: 95%;
	margin: 10px auto 0;
	padding: 10px;
	text-decoration: none;
	color: #fff;
	border: 2px solid #000;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}

.audio a.download:hover {
	color: #000;
	background: #fff;
}

/**** red title in menu *****/
.main-nav > li:nth-child(2) > a,
.main-nav > li:nth-child(2) > a .menu-text,
.main-nav > li:nth-child(2).act > a > span,
.light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li:nth-child(2) > a,
.light-preset-color.masthead:not(#phantom):not(.sticky-on)
	.main-nav
	> li:nth-child(2)
	> a
	.menu-text,
.light-preset-color.masthead:not(#phantom):not(.sticky-on)
	.main-nav
	> li:nth-child(2).act
	> a
	> span {
	color: #ff584e !important;
}
